# Safety & Precautions

Since we do go onsite to facilities of varying quality and safety regulations, bringing our own safety with us is very important.

## What are safe levels of CO2 and CO in rooms?

### CO2

- 250-350ppm	Normal background concentration in outdoor ambient air  
- 350-1,000ppm	Concentrations typical of occupied indoor spaces with good air exchange  
- 1,000-2,000ppm	Complaints of drowsiness and poor air.  
- 2,000-5,000 ppm	Headaches, sleepiness and stagnant, stale, stuffy air. Poor concentration, loss of attention, - increased heart rate and slight nausea may also be present.  
- 5,000	Workplace exposure limit (as 8-hour TWA) in most jurisdictions.  
- >40,000 ppm	Exposure may lead to serious oxygen deprivation resulting in permanent brain damage, coma, even death.  

### CO  (Carbon Monoxide, like car exhaust)

- 9 ppm	CO Max prolonged exposure (ASHRAE standard)  
- 35 ppm	CO Max exposure for 8 hour work day (OSHA)  
- 800 ppm	CO Death within 2 to 3 hours  
- 12,800 ppm	CO Death within 1 to 3 minutes  
